@charset "UTF-8";

/* CSS Document */

.navbar-brand {
	padding-right:100px
}


/*global navigation*/

@media(max-width:1000px) {
	
	.navbar-brand {
	padding-right:0px
}
}


.navbar-brand img{
	padding-top: 3px;
    width: 135px;
    height: 46px;
}

.share-btn i {
  font-size: 2.25rem;
  color: #005368;
  margin-left: 0.5rem; }


#menu-footer-navi{
	padding-left:0;
}